.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.012400px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.012400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.024800px;}
.ws2{word-spacing:-0.008000px;}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-988.135200px;}
._2{margin-left:-11.812400px;}
._3{margin-left:-8.242400px;}
._0{margin-left:-6.404800px;}
._1{margin-left:-4.684000px;}
._4{margin-left:-3.446000px;}
.fc3{color:rgb(31,25,23);}
.fc2{color:rgb(102,122,181);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(51,82,140);}
.fs1{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.fs3{font-size:72.000000px;}
.fs0{font-size:112.000000px;}
.fs5{font-size:117.590142px;}
.y0{bottom:166.016779px;}
.y9{bottom:168.457466px;}
.y8{bottom:192.111087px;}
.y7{bottom:215.764709px;}
.y6{bottom:239.418330px;}
.y5{bottom:263.071952px;}
.y4{bottom:286.725573px;}
.y3{bottom:310.379195px;}
.y2{bottom:334.032816px;}
.y1c{bottom:400.821446px;}
.y1b{bottom:429.693448px;}
.y1d{bottom:437.899329px;}
.y1e{bottom:451.681128px;}
.y1a{bottom:458.565450px;}
.y19{bottom:487.437452px;}
.y18{bottom:516.309454px;}
.y17{bottom:545.181456px;}
.y16{bottom:574.053458px;}
.y15{bottom:602.925460px;}
.y14{bottom:631.797462px;}
.y2e{bottom:639.107334px;}
.y13{bottom:660.669464px;}
.y2d{bottom:667.979336px;}
.y12{bottom:689.541466px;}
.y2c{bottom:696.851338px;}
.y11{bottom:718.413468px;}
.y2b{bottom:725.722858px;}
.y10{bottom:747.284989px;}
.y2a{bottom:754.594379px;}
.yf{bottom:776.156510px;}
.ye{bottom:805.028031px;}
.y22{bottom:812.641705px;}
.yd{bottom:833.899552px;}
.y21{bottom:841.513226px;}
.yc{bottom:888.583233px;}
.y29{bottom:913.106718px;}
.y28{bottom:941.978720px;}
.y27{bottom:970.850722px;}
.y26{bottom:999.722724px;}
.y25{bottom:1028.594726px;}
.y20{bottom:1083.278247px;}
.y24{bottom:1151.497830px;}
.yb{bottom:1163.162313px;}
.y23{bottom:1180.369350px;}
.ya{bottom:1191.833330px;}
.y1{bottom:1230.116479px;}
.y1f{bottom:1235.053032px;}
.h3{height:41.932000px;}
.h6{height:45.744000px;}
.h4{height:62.656000px;}
.h7{height:64.963087px;}
.h5{height:70.488000px;}
.h2{height:109.648000px;}
.h8{height:112.886536px;}
.h1{height:960.812081px;}
.h0{height:1350.590604px;}
.w2{width:64.963087px;}
.w1{width:286.318792px;}
.w0{width:956.000000px;}
.x1{left:118.012105px;}
.x3{left:120.049540px;}
.x0{left:121.104027px;}
.x2{left:158.901797px;}
.x4{left:569.429530px;}
.x5{left:649.258097px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.010307pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.010307pt;}
.ws1{word-spacing:-0.020615pt;}
.ws2{word-spacing:-0.006650pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-821.378772pt;}
._2{margin-left:-9.818955pt;}
._3{margin-left:-6.851423pt;}
._0{margin-left:-5.323934pt;}
._1{margin-left:-3.893534pt;}
._4{margin-left:-2.864457pt;}
.fs1{font-size:36.574616pt;}
.fs4{font-size:39.899582pt;}
.fs2{font-size:53.199442pt;}
.fs3{font-size:59.849372pt;}
.fs0{font-size:93.099024pt;}
.fs5{font-size:97.745781pt;}
.y0{bottom:138.000000pt;}
.y9{bottom:140.028800pt;}
.y8{bottom:159.690667pt;}
.y7{bottom:179.352533pt;}
.y6{bottom:199.014400pt;}
.y5{bottom:218.676267pt;}
.y4{bottom:238.338133pt;}
.y3{bottom:258.000000pt;}
.y2{bottom:277.661867pt;}
.y1c{bottom:333.179333pt;}
.y1b{bottom:357.178933pt;}
.y1d{bottom:364.000000pt;}
.y1e{bottom:375.456000pt;}
.y1a{bottom:381.178533pt;}
.y19{bottom:405.178133pt;}
.y18{bottom:429.177733pt;}
.y17{bottom:453.177333pt;}
.y16{bottom:477.176933pt;}
.y15{bottom:501.176533pt;}
.y14{bottom:525.176133pt;}
.y2e{bottom:531.252400pt;}
.y13{bottom:549.175733pt;}
.y2d{bottom:555.252000pt;}
.y12{bottom:573.175333pt;}
.y2c{bottom:579.251600pt;}
.y11{bottom:597.174933pt;}
.y2b{bottom:603.250800pt;}
.y10{bottom:621.174133pt;}
.y2a{bottom:627.250000pt;}
.yf{bottom:645.173333pt;}
.ye{bottom:669.172533pt;}
.y22{bottom:675.501333pt;}
.yd{bottom:693.171733pt;}
.y21{bottom:699.500533pt;}
.yc{bottom:738.627067pt;}
.y29{bottom:759.012000pt;}
.y28{bottom:783.011600pt;}
.y27{bottom:807.011200pt;}
.y26{bottom:831.010800pt;}
.y25{bottom:855.010400pt;}
.y20{bottom:900.465600pt;}
.y24{bottom:957.172533pt;}
.yb{bottom:966.868533pt;}
.y23{bottom:981.171733pt;}
.ya{bottom:990.701067pt;}
.y1{bottom:1022.523600pt;}
.y1f{bottom:1026.627067pt;}
.h3{height:34.855609pt;}
.h6{height:38.024301pt;}
.h4{height:52.082254pt;}
.h7{height:54.000000pt;}
.h5{height:58.592536pt;}
.h2{height:91.143944pt;}
.h8{height:93.835949pt;}
.h1{height:798.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:54.000000pt;}
.w1{width:238.000000pt;}
.w0{width:794.666667pt;}
.x1{left:98.096533pt;}
.x3{left:99.790133pt;}
.x0{left:100.666667pt;}
.x2{left:132.085733pt;}
.x4{left:473.333333pt;}
.x5{left:539.690133pt;}
}
